Vorbisfile documentation | vorbisfile version 1.3.2 - 20101101

# ov_seekable

declared in "vorbis/vorbisfile.h";

This indicates whether or not the bitstream is seekable.

    long ov_seekable(OggVorbis_File *vf);

### Parameters

vf
  A pointer to the OggVorbis_File structure--this is used for ALL the externally visible libvorbisfile functions.

### Return Values

> - 0 indicates that the file is not seekable.
> - nonzero indicates that the file is seekable.

copyright © 2000-2010 Xiph.Org | Ogg Vorbis
Vorbisfile documentation | vorbisfile version 1.3.2 - 20101101